@media screen and (min-width: 1440px) {
  .f1-trip-date h1 {
    position: relative;
    margin: 0;
    margin-left: 25px;
    font-size: 50px;
  }

  .bg-banner {
    height: 570px;
  }

  .bg-banner .banner-item .ganesh-img img {
    height: 500px;
}

.ganesh-img {
    top: -400px;
    left: 733px;
}
  .appointment__btn {
    left: 280px;
  }

  .f1-trip-date h1::after {
    position: absolute;
    content: "";
    top: 14px;
    left: -25px;
    width: 4px;
    height: 40px;
    background-color: var(--main-color);
  }

  .about-us-wrapper h1,
  .about-us-wrapper h4 {
    margin-top: 18px;
  }
  .about-us-wrapper .title h2 {
    font-size: 50px;
  }

  .rudraksha-content h2 {
    font-size: 50px;
  }

  .f1-trip h2 {
    font-size: 72px;
    line-height: 85px;
  }

  .rudraksha-title p {
    font-size: 23px;
    line-height: 38px;
  }

  .f1-trip p {
    font-size: 23px;
  }

  .rudraksha-img {
    height: 400px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .bg-frame-img.position-relative .position-absolute {
    left: 60%;
  }
  .bg-frame-img {
    overflow: hidden;
  }

  .palm-img img {
    left: -130px;
  }
  .trusted-globally p {
    width: 160px;
  }

  /* .service-items-new .product-cate-img .img-service {
        height: 200px;
        width: 200px;
    } */

  /* .service-items-new {
        height: 400px;
    } */

  /* .service-items-new::after {
        left: -230px;
        top: 34px;
        transform: rotate(-215deg);
    } */

  /* .ganesh-img {
    left: 182px;
  } */

  /* .navbar-expand-lg .navbar-nav .nav-link.active::after,
    .navbar-expand-lg .navbar-nav .nav-link:hover::after {
        top: -20px;
    } */
}

@media only screen and (max-width: 1440px) {
  /* .navbar-expand-lg .navbar-nav .nav-link.active::after,
    .navbar-expand-lg .navbar-nav .nav-link:hover::after {
        top: -22px;
    } */
  /* .zoom-meet-content {
        width: 40%;
        position: absolute;
        top: -70px;
        left: 100px;
    } */

  .address li a img,
  .date li img {
    width: 40px;
    margin-right: 6px;
  }

  .shopping-cart a img {
    height: 20px;
    width: 20px;
    margin: 0;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 15px;
    white-space: nowrap;
    font-family: var(--red-hat-family);
  }

  .story-left-content h1 {
    font-size: 30px;
    margin-block: 10px;
    line-height: 36px;
  }

  .about-us-wrapper h4 {
    font-size: 24px;
    /* color: #A06917; */
  }

  .about-us-wrapper .row.d-flex.align-items-center.justify-content-between {
    margin-top: 18px;
  }
  /* .trusted-globally {
        width: 30%;
    } */

  .trusted-globally p {
    font-size: 12px;
    margin: 0;
  }

  .globally-rating::after {
    display: none;
  }
  .about-krexpert p {
    margin: 0;
    color: var(--white-color);
    font-size: 17px;
    font-family: var(--poppins-font-family);
    line-height: 20px;
  }

  .trip-facility .d-flex h5 {
    font-size: 12px;
  }
  .trip-cost .d-flex.justify-content-between .cost p {
    font-size: 14px;
    white-space: nowrap;
  }
  .trip-cost .d-flex.justify-content-between .cost small {
    font-size: 12px;
  }

  .kr-trip .service-items .service-title h3 {
    font-size: 22px;
  }
  .kr-trip .service-items .service-title p {
    font-size: 16px;
  }

  #store-section
    .special-section-wrapper
    .kr-store-row
    .service-items
    .service-title
    h3 {
    font-size: 40px;
  }

  .story-left-content p {
    font-size: 18px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 1200px) {


  .kr-trip .service-items .service-title {
    height: auto;
    padding: 10px !important;
  }

  
  .bg-shadow {
    width: 100%;
    margin: 15px auto 1rem;
  }

  .form_page_col {
    padding: 30px;;
  }

  .form-group_list h4,
  .form_page_col h3 {
    font-size: 18px;
  }

  .form_page_col p {
    font-size: 14px;;
  }
  .absolute-img img {
    width: auto !important;
  }
  #card-section .container-fluid {
    padding: 6px;
  }

  .new-card .card-absolute {
    position: absolute;
    left: 10px;
    width: 100%;
  }

  .about-us-wrapper .col-lg-7 .d-flex.align-items-center {
    flex-direction: column;
    gap: 10px !important;
  }
  .astro-details-name-title {
    text-align: center;
  }

  .about-us-wrapper .title h2 {
    font-size: 26px;
    text-align: center;
    width: 100%;
  }

  .view-details {
    margin: auto;
    padding: 14px 0;
    width: 180px;
    font-size: 14px;
  }

  .btn-appointent {
    padding: 0.375rem 0.75rem;
    border: 1px solid var(--brand-color);
    font-size: 12px;
    margin-block: 12px;
  }

  .sliderabout-img {
    width: 250px;
    height: 250px;
  }

  .sm-section > div.d-flex.align-items-center {
    gap: 7px;
  }
  .address li a img,
  .date li img {
    width: 22px;
    margin-right: 2px;
  }

  .bg-banner {
    /* padding-block: 20px; */
    /* padding-top: 40px; */
    display: grid;
    height: 655px;
    place-items: center;
  }

  .banner-slider {
    overflow: hidden;
  }

  /* .bg-banner.bg-white {
    height: 450px;
  } */
  /* .md-fd-col {
    flex-direction: column-reverse;
  } */

  .left-content {
    margin-top: 0;
    overflow: hidden;
  }

  .bg-banner .banner-item img {
    width: 296px;
    height: auto;
  }

  .left-content h1,
  .title-wrapper h4 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 10px;
    text-align: center;
  }

  .left-content p,
  .left-content p strong {
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
  }
  .sm-text-center {
    text-align: center;
    width: 100%;
  }

  .view-detail {
    padding: 0.4rem 1.6rem;
    margin-bottom: 18px;
  }

  .shopping-cart {
    padding: 6px;
  }

  .shopping-cart a svg {
    width: 18px;
    height: 18px;
  }

  .count {
    height: 18px;
    width: 18px;
    top: -10px;
    background-color: var(--white-color);
  }
  .sm-section .date li .count span {
    color: var(--brand-color);
  }
  .links ul {
    flex-direction: column;
    justify-content: center;
  }
  .links ul.address {
    gap: 4px;
  }

  .horroscope-slider .slick-prev {
    left: 10px;
  }
  .horroscope-slider .slick-next {
    right: 10px;
  }
  /* 
    * {
        outline: 1px solid red;;
    } */
  .palm-img img {
    position: initial;
    width: 100%;
    height: auto;
  }

  .sticky {
    top: 56px;
  }
  .close-search {
    right: 0;
    top: 42px;
    z-index: 1;
    width: 26px;
    height: 26px;
    border-radius: 4px;
  }
  .search-here i {
    top: 35%;
  }


  .kr-close-menu-nav {
    display: grid;
  }
  .collapase-nav.d-flex {
    display: none !important;
  }
  .collapase-nav.show {
    display: flex !important;
    flex-direction: column;
    align-items: start !important;
    position: absolute;
    left: -12px;
    top: 100%;
    width: 100%;
    background: var(--brand-color);
    padding: 20px;
  }

  .collapase-nav.show .lg__d-none-block ul {
    display: flex;
    flex-direction: column;
    align-items: start;
    row-gap: 15px;
  }
  .right-top-nav.show .header-content .links ul {
    flex-direction: column;
    align-items: start;
    margin-bottom: 1rem;
  }
  .right-top-nav.show
    .header-content
    .navigation_menu
    .header_menu
    .navbar
    .d-flex {
    flex-direction: column;
    padding: 30px;
    padding-block: 10px;
    align-items: start !important;
  }

  .sm__d-none-block {
    display: none !important;
  }

  .lg__d-none-block {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
    padding-top: 10px;
  }
  .hr-line {
    display: none;
  }

  .humburger-menu {
    display: block;
    font-size: 19px;
  }

  .custom-border::after {
    display: none;
  }

  .special-section-wrapper .slick-next,
  .testimonials-slider .slick-next {
    right: 0;
  }
  .special-section-wrapper .slick-prev,
  .testimonials-slider .slick-prev {
    left: 0;
  }
  .special-section-wrapper .slick-next {
    right: -15px;
  }

  .special-section-wrapper .slick-prev {
    left: -15px;
  }

  .custom_container .navbar-header .links ul {
    margin: 0;
    padding: 0;
  }
  .humburger-menu i {
    color: var(--main-1-color);
  }

  .navbar-header img {
    width: 100% !important;
  }

  .navbar-expand-lg .navbar-nav .nav-link.active::after,
  .navbar-expand-lg .navbar-nav .nav-link:hover::after {
    content: "";
    background-color: var(--main-color);
    position: absolute;
    width: 35%;
    height: 2px;
    bottom: 0px;
    left: 10%;
    transform: translate(0%, 0%);
  }

  .sm-section {
    /* flex-direction: column;
        justify-content: center; */
    display: block !important;
  }
  .d-flex.lg-only-show {
    display: none !important;
  }

  .sm-section .shopping-cart a svg path {
    fill: var(--main-1-color);
  }

  .cart-footer {
    padding-bottom: 70px;;
  }

  .shopping-cart.fixed {
    position: initial !important;
    background-color: inherit !important;
  }
  .sm-section .links ul li.search {
    display: block;
  }
  .sm-section .links.mr-custom {
    margin-right: 0;
  }

  .d-flex.justify-content-between.flex-wrap.align-items-center.position-relative {
    justify-content: center !important;
  }

  .sm-section .search a {
    font-size: 14px;
    color: var(--main-1-color);
  }
  .search-here {
    opacity: 0;
  }

  .lg_none.search-here {
    display: block;
  }
  .search-here {
    position: absolute;
    transition: all linear 0.1s;
    width: 80%;
    transform: translateY(-100px);
  }

  .kr-logo {
    max-width: 120px;
    max-height: 40px;
  }

  .search-here.show {
    opacity: 1;
    overflow: visible;
    z-index: 1;
    top: 56px;
    left: 30px;
    /* transform: translate(-50%); */
    position: sticky;
  }

  .sm-section .date li {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sm-section .date li a {
    color: var(--white-color);
    font-size: 10px;
    font-family: var(--inter-font-family);
    font-weight: 400;
    letter-spacing: 0.2px;
  }
  .sm-section .date li span {
    color: var(--white-color);
    margin-inline: 3px;
    font-size: 10px;
    font-family: var(--inter-font-family);
    font-weight: 400;
  }

  .about-slider .slider-content {
    height: 200px;
    width: 200px;
    margin-top: 40px;
    margin-left: 73px;
    margin-bottom: 4px;
  }

  .address li a svg,
  .date li svg {
    height: 20px;
    width: 20px;
  }

  .links ul li {
    margin-right: 0;
  }

  .testimonials-wrapper .testi-right-wrapper .story-left-content {
    text-align: center;
  }

  .service-detail-title h2 {
    font-size: 30px;
  }

  #paymentOptionsBody {
    flex-direction: column;
  }
}
@media only screen and (max-width: 1024px) {
  /* .about-slider .slider-content {
        margin: auto;
    } */

  .left-content h2 span,
  .left-content h2 {
    font-size: 22px !important;
    line-height: 36px;
    text-align: center;
  }

  .heading-bg {
    margin-top: 20px;
    padding: 20px;
    text-align: start !important;
  }
  .heading-bg h2 {
    font-size: 20px;
    text-align: left !important;
  }
  .services-template-default {
    margin-top: 10px !important;
  }

  .steps-wrapper .steps-content {
    padding: 10px;
    overflow: auto;
  }
  .service-detail-title h2 {
    font-size: 30px;
    padding-block: 10px;
  }
  .sanskrit-text {
    margin-bottom: 0 !important;
  }

  .steps-wrapper {
    padding-left: 0 !important;
  }
}
@media only screen and (max-width: 991px) {
  .bg-frame-img {
    background: none;
    background-color: #eecb65;
    min-height: initial;
    padding-block: 30px;
  }

  .zoom-meet-content {
    width: 100%;
    position: initial;
  }

  .bg-frame-img.position-relative .position-absolute {
    position: initial !important;
    transform: initial;
    width: 100%;
  }

  .why-title {
    text-align: center;
  }
  .anywhere-right-img {
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 10px;
  }

  .appointment-anywhere-anytime {
    display: none;
  }
  .mobile.appointment-anywhere-anytime {
    display: block;
    background: transparent !important;
    background-image: linear-gradient(
      0deg,
      rgba(255, 221, 179, 1) 0%,
      rgba(255, 235, 212, 1) 100%
    ) !important;
    height: auto !important;
    padding-inline: 70px;
  }
  .appointment__btn {
    position: initial;
  }

  .swiper-container {
    width: 100%;
  }

  .product-items .img-product {
    height: auto;
  }

  .mobile.appointment-anywhere-anytime .side-img-1 img {
    width: 76px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
  }

  .mobile.appointment-anywhere-anytime .side-img-2 img {
    width: 76px;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
  }

  .about_us .row.align-items-center.justify-content-between {
    flex-direction: column-reverse;
  }

  
.customer-info .tab-content {
    overflow: hidden;
    overflow-x: auto;
}
}

@media only screen and (max-width: 991px) and (max-width: 768px) {

  .blog-slider .blog-details h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .blog-title h2 {
    display: block;
    text-align: center;
  }
  .first-blog {
    padding-block: 30px;
  }
  .blog-slider .slick-list {
    margin: 0;
  }
  .nd-blog {
    padding-top: 30px;
  }
  .blog-title h2 {
    margin-bottom: 0;
    font-size: 22px;
  }

  .blog-details h3 {
    font-size: 18px;
    line-height: 24px;
  }

  .daily-horroscoper-title h2 {
    font-size: 22px;
  }

  .astrologer-page-wrapper h1 {
    font-size: 22px;
  }

  .testimonial_steps {
    overflow: hidden;
  }
  .common-banner-bg img {
    height: 130px;
  }

  .common-banner-bg .banner-title h2 {
    font-size: 40px;
    line-height: 44px;
  }
  .details-service-img {
    height: 280px;
  }
  .form-box {
    padding-inline: 20px !important;
  }

  .service-detail-wrapper .container.mt-5 {
    margin-top: 10px !important;
  }
  .astrologe-wrapper {
    padding-block: 30px;
  }

  #service-section .special-section-wrapper .service-items .img-service {
    height: 200px;
  }

  .trip-grid {
    row-gap: 12px;
    column-gap: 14px;
  }

  .f1-trip h2 {
    font-size: 28px;
  }
  .f1-trip-btn {
    margin-bottom: 18px;
  }

  /* #service-section .special-section-wrapper .service-items {
        height: 320px;;
    } */

  .contact-page-wrapper {
    overflow: hidden;
  }
  .visit-social-media .d-flex {
    flex-direction: column;
    gap: 0;
  }

  .g-recaptcha {
    max-width: 100%;
  }

  .cartbar {
    width: 100%;
  }

  .product__slider-main .detail-img {
    height: 200px;
  }
  .product__slider-main {
    height: auto;
  }

  .product__slider-thmb img {
    height: 50px;
  }

  .right-product-details .d-flex.justify-content-between.align-items-center {
    flex-direction: column;
    gap: 20px;
    align-items: start !important;
  }

  .right-product-details .d-flex.align-items-center.py-5 {
    flex-direction: column;
    gap: 0px !important;
    align-items: start !important;
  }
  .inc_decr_btn {
    width: 40%;
  }
  .product-card-rounded {
    padding: 20px !important;
  }

  .custom-container {
    width: 100%;
    padding-inline: 10px;
    margin-block: 30px;
  }

  .sililar_product-slider .slick-prev {
    left: 0px;
  }
  .sililar_product-slider .slick-next {
    right: 0px;
  }

  /* * {
        outline: 1px solid red;
    } */

  .sililar_product-slider .slick-list {
    margin: 0;
  }
  .paymethod .shadow-lg {
    margin-bottom: 10px;
    box-shadow: initial !important;
  }
}

@media (max-width: 767px) {
  .trip-container .details .rating {
    flex-wrap: wrap;
    gap: 0;
  }
  .slider-section .trip-details-slider .slider-image {
    height: 200px !important;
  }
  .astrologer-detail-wrap {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .astro-social-link {
    justify-content: center;
  }

  .logo-part {
    width: 100%;
  }
  .footer-item {
    margin-bottom: 1rem;
  }
  .g-recaptcha {
    transform: scale(0.8);
    transform-origin: 0 0;
  }

  .profile-title.contact-title {
    margin-top: 16px;
  }

  .blog-v-item {
    height: auto;
    margin-bottom: 20px;
  }
  .blog-v-item .blog-lg-img {
    height: 185px;
  }

  .blog-h-item {
    margin-bottom: 20px;
  }

  .blog-h-item .items {
    flex-direction: column;
  }

  .blog-slider .blog-item {
    height: auto;
  }
  .blog-slider .blog-img {
    height: 185px;
  }
}

@media (max-width: 479px) {
  .left-content h1,
  .title-wrapper h4 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 10px;
    text-align: center;
  }

  .left-content p,
  .left-content p strong {
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
  }
  .sm-text-center {
    text-align: center;
    width: 100%;
  }

  .view-detail {
    padding: 0.4rem 1.6rem;
    margin-bottom: 18px;
  }

  .left-content {
    margin-top: 0;
    overflow: hidden;
  }

  /* .bg-banner .banner-item img {
    width: 180px;
    height: 290px;
  } */
  .bg-banner .banner-item .intelligent-img img {
    height: auto;
  }
  .intelligent-img,
  .ganesh-img {
    position: initial;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .intelligent-img {
    width: auto;
    height: auto;
  }

  #store-section .special-section-wrapper {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .sinlge-trip {
    padding-block: 10px;
  }

  .left-content p,
  .left-content p strong {
    width: 100%;
    text-align: center;
  }

  .title-wrapper p,
  #why-us-section .our-story-wrapper .why-title p {
    font-size: 16px;
    line-height: 18px;
    width: 100%;
  }

  .about-us-wrapper h1,
  .about-us-wrapper h4 {
    font-size: 16px;
    text-align: center;
    margin-top: 0;
  }

  .about-us-wrapper p {
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    margin: 0;
  }

  .about_us .about-us-wrapper .d-flex.align-items-center.gap-10 {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
  }

  .trusted-globally {
    width: 60%;
    margin-bottom: 14px;
  }

  .btn-grad {
    padding: 0.375rem 0.75rem;
  }

  .special-section-wrapper .service-title h3 {
    font-size: 22px;
  }
  .special-section-wrapper .service-title p {
    font-size: 16px;
  }

  #why-us-section .our-story-wrapper {
    padding-top: 30px;
    overflow: hidden;
  }

  .why-kr-box {
    padding-bottom: 30px;
  }

  #store-section .special-section-wrapper .kr-store-row .service-items {
    height: 410px;
  }
  #store-section
    .special-section-wrapper
    .kr-store-row
    .service-items
    .img-service {
    height: 250px;
    width: 250px;
  }

  #store-section .special-section-wrapper .kr-store-row .service-items a {
    display: grid;
    place-items: center;
  }
  #store-section .mb-5 {
    margin-bottom: 1rem !important;
  }
  #store-section .special-section-wrapper .kr-store-row .service-items {
    display: inline-block;
  }
  #store-section
    .special-section-wrapper
    .kr-store-row
    .service-items
    .service-title
    h3 {
    font-size: 28px;
  }

  #why-us-section .our-story-wrapper .why-item p {
    font-size: 20px;
    line-height: 22px;
  }

  .why-item {
    height: 170px;
  }

  .bg-frame-img .meetting-icon {
    height: 40px;
  }

  .zoom-meet-content h3 {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  /* .product-items .img-product {
    margin-bottom: 20px;
  } */

  .product-wrapper {
    padding: 40px 0;
  }

  .zoom-meet-content p {
    font-size: 18px;
    line-height: 20px;
  }

  .img-right-side {
    margin-top: 10px;
    height: 170px;
  }

  .kr-trip .service-items .img-service {
    height: 220px;
  }

  .kr-trip .service-items .service-title h3 {
    font-size: 22px;
    padding: 0;
    margin: 0;
  }
  .price-rate {
    padding: 0;
    margin: 0;
  }

  .price-rate .pack-price span.normal b {
    font-size: 16px;
  }

  .kr-trip .slick-list {
    margin: 0;
  }
  .slick-prev,
  .slick-next {
    top: 40% !important;
  }
  .trip-facility .d-flex h5 {
    font-size: 10px;
    margin: 0;
  }

  .trip-cost .d-flex.justify-content-between .cost small {
    font-size: 10px;
    white-space: nowrap;
  }
  .trip-feature-list ul li {
    font-size: 14px;
  }
  .trip-cost .d-flex.justify-content-between .cost p {
    font-size: 13px;
  }

  .testimonials-wrapper {
    padding-block: 30px;
    overflow: hidden;
  }

  .banner-slider {
    overflow: hidden;
  }

  .story-left-content h1 {
    font-size: 26px;
    line-height: 28px;
  }
  .story-left-content p {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
  }

  .story-left-content .mt-5 {
    margin-top: 1rem !important;
  }
  .testimonials-wrapper .testi-left-wrapper .testimonial-bg,
  .testimonial_steps .testi-left-wrapper .testimonial-bg {
    height: inherit;
    margin-top: 30px;
  }
  .testi-title h2 {
    font-size: 28px;
    margin: 0;
    margin-top: 1rem;
  }

  .about_us {
    padding-block: 30px;
    overflow: hidden;
  }

  .testi-left-wrapper .story-item .testimonial-bg .texti-circle-img {
    height: 140px;
    width: 140px;
  }

  .testi-text-box {
    padding: 16px;
  }
  .testi-text-box p {
    font-size: 16px;
    line-height: 18px;
    margin-top: 30px;
  }
  .testi-info h4 {
    font-size: 20px;
  }

  .testimonials-wrapper .testi-left-wrapper .testimonial-bg,
  .testimonial_steps .testi-left-wrapper .testimonial-bg {
    padding-inline: 0;
  }

  .newsletter-content {
    margin-block: 2rem;
  }

  .newsletter-wrapper .newsletter-content h3 {
    font-size: 15px;
    line-height: 17px;
  }

  .newsletter-img-wrapper.col-lg-6 {
    width: 100%;
  }
  .newsletter-form .subs-btn .btn-subscribe {
    padding: 0.375rem 0.75rem;
  }
  .newsletter-form input {
    padding-block: 6px;
  }
  .subs-btn {
    position: initial;
    text-align: right;
    transform: initial;
    margin-top: 10px;
  }

  .footer-copyright {
    margin-top: 0;
  }

  .bg-footer {
    padding-top: 40px;
  }

  /* 
    .about-slider .slider-content {
        background-color: var(--brand-color);
    } */

  .login-box-shadow.rounded-sm .p-5 {
    padding: 1rem !important;
  }
  .login-with {
    font-size: 20px;
  }
  .login-img-wrapper .slick-slide img {
    height: 250px;
  }

  .zoom-meet {
    flex-wrap: wrap;
    overflow: hidden;
  }

  .zoom-meet-content h3 {
    width: 100%;
  }
}

@media screen and (max-width: 425px) {
  .rudraksha-bg {
    height: auto;
  }
  .rudraksha-img.position-absolute {
    display: none;
  }

  .rudraksha-img {
    margin-top: 20px;
  }
  #service-section .special-section-wrapper {
    padding-block: 50px;
  }

  .navbar {
    z-index: 999;
  }
  .header-content .links ul li {
    margin-right: 0;
  }
  .lg__d-none-block {
    gap: 8px;
  }

  .address li a img,
  .date li img {
    width: 22px;
    margin-right: 3px;
  }

  .date li a,
  .address li a {
    font-size: 12px;
    text-decoration: none;
  }

  /* .address li a {
        color: var(--white-color);
    } */

  .date li .amnt {
    margin-left: 12px;
    font-size: 13px;
  }
  .shopping-cart a img {
    width: 16px;
    margin-right: 0px;
  }

  .footer-bg-2 img {
    z-index: -1;
  }

  .fixed-btn {
    gap: 3px;
  }
  .fixed-btn span {
    /* display: none; */
    font-size: 12px;
  }

  .fixed-btn img {
    height: 30px !important;
  }

  .about-absolute {
    position: initial;
    left: 0;
    top: 0;
    /* width: 50%; */
    z-index: 999;
  }
  /* .sliderabout-img {
        width: 200px;
        height: 200px;
    } */

  /* .aboutus-item {
        position: absolute;
        top: 0;
    } */
  .aboutus-item .slick-prev {
    left: 0;
  }

  .aboutus-item .slick-next {
    right: 0;
  }

  .left-content h4 {
    font-size: 24px;
    text-align: center;
  }
/* 
  .bg-banner.bg-white {
    height: 450px;
  } */

  .left-content h5 {
    font-size: 16px;
    text-align: center;
    width: inherit;
  }

  /* .md-fd-col {
    flex-direction: column-reverse;
  } */
  /* .about-us-wrapper {
        margin-top: -250px;
    }
    .about-us-wrapper::after {
        background-color: var(--white-color);
        content: '';
        width: 100%;
        height: 330px;
        position: absolute;
        top: -250px;
        opacity: .5;
        z-index: -1;
    } */

  .trusted-globally p {
    font-size: 12px;
    line-height: 16px;
  }

  .free-product-category-icon .category-img-3 {
    top: 110px;
    width: 100px;
  }

  .free-service-icon .icon-service-img-1 {
    top: 20px;
    width: 70px;
  }
  .title-wrapper h2 {
    font-size: 24px;
    margin: 0;
  }
  .special-section-wrapper .title-wrapper p {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 10px !important;
  }
  .special-section-wrapper .title-wrapper {
    margin-bottom: 0 !important;
  }

  .special-section-wrapper .kr-store-row {
    margin-top: 0 !important;
  }
  .product-btn {
    position: initial;
    margin-top: 15px;
  }

  
  .kr-trip {
    padding: 40px 0;
    overflow: hidden;
    margin-bottom: 20px;
  }

  .story-left-content h2 {
    font-size: 28px;
    line-height: 26px;
  }
  .story-left-content h1 {
    font-size: 18px;
    line-height: 20px;
  }

  #why-us-section .our-story-wrapper .why-title h2 {
    font-size: 24px;
    line-height: 18px;
  }

  .why-title p {
    font-size: 14px;
  }

  .testimonials-slider {
    overflow: hidden;
  }

  .absolute-img {
    right: -260px;
  }

  .similar-trips {
    overflow: hidden;
  }

  /* .faq-title h2 {
        font-size: 22px;
    } */
    .bottom-top {
      bottom: 70px;
    }
    @keyframes blink-border {
      0% {
        border-color: transparent;
      }
      50% {
        bottom: 60px;
        box-shadow: 0 0 10px 0 rgb(160, 105, 23);
      }
      100% {
        border-color: transparent;
      }
    }
}

@media screen and (max-width: 420px) {
  .about-slider .slider-content {
    margin-left: 48px;
  }
  .fixed-btn span {
    display: none;
  }

  iframe {
    width: 100% !important;
  }

  .bottom-right {
    left: 0;
  }
  .tt-options-swatch.select-your-design {
    grid-template-columns: repeat(2, 1fr);
  }
  .d-grid-2 {
    grid-template-columns: repeat(1, 1fr);
  }
  

  .service-tabs {
    display: flex !important;
    margin-top: 30px;
    flex-wrap: nowrap !important;
    overflow: hidden;
    overflow-x: auto;
  }

.service-tabs::-webkit-scrollbar {
  width: 5px;
  height: 6px;
}

.service-tabs.tabs3 li.nav-item,
.service-tabs.tabs4 li.nav-item,
.service-tabs li.nav-item {
  width: 100%;
  white-space: nowrap;
}


}

@media screen and (max-width: 320px) {
  .absolute-img {
    right: -296px;
  }

  .about-slider .slider-content {
    margin-left: 23px;
  }
}